Subject: Re: [lojban] An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Tue, 12 Jun 2001 23:43:55 -0400 (EDT)

On Tue, 12 Jun 2001, Robin Lee Powell wrote:

> On Tue, Jun 12, 2001 at 09:20:08PM -0500, Richard Todd wrote:
> > Craig wrote:
> > >
> > > Here's my $.02.
> > > Words in [square brackets] in the examples are for clarification and are not
> > > part of the translation.
> > >
> > > MEEK LLAMA, OUI?
> > >
> > {sections A through I elided}
> >
> > ...or we can just learn that
> >
> > "Beginning of sentence" = world-building/no assertion/whatever you call
> > it
> >
> > "anywhere else" = assertion of truth.
> >
> > Its appeal is that it is so straightforward. It doesn't try to cover
> > all the known uses, but I don't see it as less expressive. I cannot say
> > so for sure because I can't express much of anything in lojban as of
> > yet.

I agree with the above. I cannot (be bothered to) get my head around rules
A through I. The above two simple principles make me feel good inside, but
all the other schemes I see feel ugly. At this point, barring serious
issues, it is the way I will be using attitudinals.

Breaking with old usage is a problem, but getting a powerful language is
more important to me.

I can find some minor bugs with it, but I am more interested in being able
to express myself (to myself and others) than creating a new programming
language. I fear the perl-like backgrounds of many of you are imposing a
corrupting influence. Lojban is not a computer language; a human is not an
interpreter/compiler. Remember that elegance includes simplicity.

>
> That's actually exactly (one of) my proposal.
>
> It breaks normal usage of xu, though.
>

Does it really?

> -Robin
>
> --
> http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
> le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
> je xlali -- RLP http://www.lojban.org/
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!